
Infrastructure - Story #1096

Merge all Schema into a single namespace

2010-11-18 18:06 - Robert Waltz

Status: Closed Start date: 2010-11-18

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2010.46   

Story Points:    

Description

Subtasks:

Task # 1097: Copy all Xsd into a single file Closed

Task # 1098: Modify JibX configuration files Closed

Task # 1101: Modify all test XML in DataONE CN Rest to reflect new namespaces Closed

Task # 1100: Modify Testing Code and XML in Java Client Library Closed

Task # 1102: Modify all Test XML and Configuration in Indexer Closed

Task # 1099: Modify all test Code and XML in Common Java to reflect new namespaces Closed

History

#1 - 2010-11-18 18:09 - Robert Waltz

- Category set to d1_schemas

- Assignee set to Robert Waltz

- Milestone set to CCI-0.5

#2 - 2010-11-19 21:33 - Robert Waltz

- Status changed from New to Closed
